=== debian/changelog ===
discover-my-major (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #844651)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 17 Nov 2016 23:56:18 +0500
