=== debian/control ===
Source: discover-my-major
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Homepage: https://github.com/steckerhalter/discover-my-major
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/discover-my-major.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/discover-my-major.git

Package: elpa-discover-my-major
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
          emacs,
          elpa-makey
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: discover key bindings and their meaning for the current Emacs major mode
 Discover key bindings and descriptions for commands defined by a buffer's
 major and minor modes. The command is inspired by discover.el and also uses
 the makey library. The output is pretty bare bones and not optimized but it
 seems to work already quite well for most modes.
