=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%discover-my-major-$1.tar.gz%" \
             https://github.com/steckerhalter/discover-my-major/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
