## discover-my-major 1.0%2Bgit20180606.c592e5e6

=== debian/changelog ===
discover-my-major (1.0+git20180606.c592e5e6-1) unstable; urgency=medium

  * New upstream snapshot 1.0+git20180606.c592e5e6
  * Add upstream metadata
  * Drop patch applied upstream
  * Refresh patches
  * d/control: Declare Standards-Version 4.7.0 (no changes needed)
  * d/control: Drop obsolete version restrictions
  * d/copyright: Bump copyright years
  * d/watch: Fix regexp to search for new versions

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 05 Feb 2025 20:50:39 +0500

discover-my-major (1.0-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 18:00:45 +0900

discover-my-major (1.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 24 Jul 2024 21:53:32 +0900

discover-my-major (1.0-4) unstable; urgency=medium

  * Build against newer dh_elpa
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Dec 2020 20:04:32 +0500

discover-my-major (1.0-3) unstable; urgency=medium

  * Update URI to reflect migration away from GitHub
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Drop Built-Using field
  * d/control: Clean Depends field
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 27 Jul 2019 10:08:18 +0500

discover-my-major (1.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:50:08 -0300
