## discover-my-major 1.0+git20180606.c592e5e6

=== debian/control ===
Source: discover-my-major
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.7.0
Homepage: https://framagit.org/steckerhalter/discover-my-major
Vcs-Browser: https://salsa.debian.org/emacsen-team/discover-my-major
Vcs-Git: https://salsa.debian.org/emacsen-team/discover-my-major.git

Package: elpa-discover-my-major
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: discover key bindings and their meaning for the current Emacs major mode
 Discover key bindings and descriptions for commands defined by a buffer's
 major and minor modes. The command is inspired by discover.el and also uses
 the makey library. The output is pretty bare bones and not optimized but it
 seems to work already quite well for most modes.
