=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://framagit.org/steckerhalter/discover-my-major/tags?sort=updated_desc -/archive/v?\d[\d.]+/discover-my-major-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
